BANK KALTENG - Bug #786

Employee Hiring -> Assignment Field Muncul Berupa Code
01/24/2022 03:44 PM - Anonymous

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Immediate

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/24/2022

0%
0.00 hour
0.00 hour

Description

Dear Mang Wanto,

Mohon bantuannya untuk mengganti tampilan pada Assignment yang muncul masih code.

Employee Hiring -> Assignment

Port : 31130

DB : 77 > Bank_Kalteng

Terima kasih.

History

#1 - 01/24/2022 06:33 PM - Saswanto Tampan

- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

searchtype di rubah di sdatatable field menjadi 03 untuk filed organisasi dan tablename pphrpa002

#2 - 02/18/2022 11:48 AM - Mega Yunita
- Status changed from QA Test to Closed
